<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Table</title>
   <link rel="stylesheet" href="./css/normalize.css">
   <link rel="stylesheet" href="./css/style.css">
   <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>
   <div class="wrapper">
<table class="table">
   <thead class="t-head-first">
   <tr class="plans">
     <th rowspan="2" class="pricing-plan"> <span class="choose">Choose your</span><br>pricing plan</th>
     <th class="plan-name standart"> Standart</th>
     <th class="plan-name ultimate"> Ultimate</th>
     <th class="plan-name premium">Premium</th>
     </tr>

     <tr>
      <td> <span class="price-size">$17</span><sub class="sub-price">.99</sub> <span class="price-month"> PER MONTH</span></td>
      <td> <span class="price-size">$17</span><sub  class="sub-price">.99</sub><span class="price-month"> PER MONTH</span></td>
      <td> <span class="price-size">$17</span><sub  class="sub-price">.99</sub> <span class="price-month"> PER MONTH</span></td>
     </tr>
</thead>

<tbody class="t-body">
<tr class="storage odd">
   <td class="flex" ><svg width="24" height="21" viewBox="0 0 24 21" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M14.5714 9.57143C14.5714 10.0402 14.183 10.4286 13.7143 10.4286H10.2857C9.81696 10.4286 9.42857 10.0402 9.42857 9.57143C9.42857 9.10268 9.81696 8.71428 10.2857 8.71428H13.7143C14.183 8.71428 14.5714 9.10268 14.5714 9.57143ZM22.2857 7C22.2857 6.53125 21.8973 6.14286 21.4286 6.14286H2.57143C2.10268 6.14286 1.71429 6.53125 1.71429 7V19.8571C1.71429 20.3259 2.10268 20.7143 2.57143 20.7143H21.4286C21.8973 20.7143 22.2857 20.3259 22.2857 19.8571V7ZM23.1429 0.999999C23.1429 0.531249 22.7545 0.142856 22.2857 0.142856H1.71429C1.24554 0.142856 0.857143 0.531249 0.857143 0.999999V4.42857C0.857143 4.89732 1.24554 5.28571 1.71429 5.28571H22.2857C22.7545 5.28571 23.1429 4.89732 23.1429 4.42857V0.999999Z" fill="#848484"/>
      </svg>
      <p class="row-description" >STORAGE</p>
      </td>
   <td>500GB STORAGE</td>
   <td>1000GB STORAGE</td>
   <td>2000GB STORAGE</td>
</tr>

<tr class="bandwidth even">

<td class="flex"  ><svg width="27" height="19" viewBox="0 0 27 19" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M17.7874 10C17.7874 10.2277 17.5999 10.4286 17.3588 10.4286H14.3588V15.1429C14.3588 15.3705 14.1579 15.5714 13.9302 15.5714H11.3588C11.1311 15.5714 10.9302 15.3705 10.9302 15.1429V10.4286H7.93025C7.68917 10.4286 7.50167 10.2411 7.50167 10C7.50167 9.87946 7.55525 9.77232 7.6356 9.67857L12.3365 4.97768C12.4169 4.89732 12.5374 4.85714 12.6445 4.85714C12.7651 4.85714 12.8722 4.89732 12.9526 4.97768L17.6669 9.69196C17.7472 9.77232 17.7874 9.89286 17.7874 10ZM26.3588 13.8571C26.3588 11.4732 24.7115 9.39732 22.3811 8.84821C22.7427 8.29911 22.9302 7.65625 22.9302 7C22.9302 5.11161 21.3901 3.57143 19.5017 3.57143C18.6847 3.57143 17.8945 3.86607 17.2785 4.40178C16.2204 1.83036 13.716 0.142856 10.9302 0.142856C7.14007 0.142856 4.0731 3.20982 4.0731 7C4.0731 7.1875 4.0865 7.375 4.09989 7.57589C1.99721 8.55357 0.644531 10.6696 0.644531 13C0.644531 16.308 3.3365 19 6.64453 19H21.216C24.0552 19 26.3588 16.6964 26.3588 13.8571Z" fill="#848484"/>
</svg>
<p class="row-description" >BANDWIDTH</p> </td>
<td colspan="2" >LIMITED</td>
<td>UNLIMITED</td>
</tr>

<tr class="email odd">
   <td class="flex">
      <svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M24 6.9375C23.5982 7.37946 23.1429 7.76786 22.6607 8.10268C20.4241 9.61607 18.1741 11.1429 15.9911 12.7232C14.8661 13.5536 13.4732 14.5714 12.0134 14.5714H12H11.9866C10.5268 14.5714 9.13393 13.5536 8.00893 12.7232C5.82589 11.1295 3.57589 9.61607 1.35268 8.10268C0.857143 7.76786 0.401786 7.37946 0 6.9375V17.5714C0 18.75 0.964286 19.7143 2.14286 19.7143H21.8571C23.0357 19.7143 24 18.75 24 17.5714V6.9375ZM24 3C24 1.82143 23.0223 0.857142 21.8571 0.857142H2.14286C0.709821 0.857142 0 1.98214 0 3.29464C0 4.51339 1.35268 6.02678 2.30357 6.66964C4.37946 8.11607 6.48214 9.5625 8.55804 11.0223C9.42857 11.625 10.9018 12.8571 11.9866 12.8571H12H12.0134C13.0982 12.8571 14.5714 11.625 15.442 11.0223C17.5179 9.5625 19.6205 8.11607 21.7098 6.66964C22.8884 5.85268 24 4.5 24 3Z" fill="#848484"/>
         </svg>
          <p class="row-description">EMAIL</p>         
   </td>
   <td>25 EMAILS</td>
   <td>45 EMAILS</td>
   <td> 65 EMAILS</td>
</tr>

<tr class="support even">
   <td class="flex">
      <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M12.5 0.42857C5.87054 0.42857 0.5 5.79911 0.5 12.4286C0.5 19.058 5.87054 24.4286 12.5 24.4286C19.1295 24.4286 24.5 19.058 24.5 12.4286C24.5 5.79911 19.1295 0.42857 12.5 0.42857ZM12.5 2.14286C14.2411 2.14286 15.8884 2.58482 17.3348 3.34821L14.7366 5.94643C14.0268 5.70536 13.2902 5.57143 12.5 5.57143C11.7232 5.57143 10.9732 5.70536 10.2634 5.94643L7.66518 3.34821C9.11161 2.58482 10.7589 2.14286 12.5 2.14286ZM3.41964 17.2634C2.65625 15.817 2.21429 14.1696 2.21429 12.4286C2.21429 10.6875 2.65625 9.04018 3.41964 7.59375L6.01786 10.192C5.77679 10.9018 5.64286 11.6384 5.64286 12.4286C5.64286 13.2054 5.77679 13.9554 6.01786 14.6652L3.41964 17.2634ZM12.5 22.7143C10.7589 22.7143 9.11161 22.2723 7.66518 21.5089L10.2634 18.9107C10.9732 19.1518 11.7232 19.2857 12.5 19.2857C13.2902 19.2857 14.0268 19.1518 14.7366 18.9107L17.3348 21.5089C15.8884 22.2723 14.2411 22.7143 12.5 22.7143ZM12.5 17.5714C9.66071 17.5714 7.35714 15.2679 7.35714 12.4286C7.35714 9.58928 9.66071 7.28571 12.5 7.28571C15.3393 7.28571 17.6429 9.58928 17.6429 12.4286C17.6429 15.2679 15.3393 17.5714 12.5 17.5714ZM18.9821 14.6652C19.2232 13.9554 19.3571 13.2054 19.3571 12.4286C19.3571 11.6518 19.2232 10.9018 18.9821 10.192L21.5804 7.59375C22.3438 9.04018 22.7857 10.6875 22.7857 12.4286C22.7857 14.1696 22.3438 15.817 21.5804 17.2634L18.9821 14.6652Z" fill="#848484"/>
         </svg>
         <p class="row-description">SUPPORT</p>
         
   </td>
   <td colspan="3">
24/7 SUPPORT
   </td>
</tr>

<tr class="products odd">
   <td class="flex">
      <svg width="23" height="23" viewBox="0 0 23 23" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M12 20.2455V10.1741L20.5714 7.05357V15.5714L12 20.2455ZM11.1429 8.66071L1.79464 5.25893L11.1429 1.85714L20.4911 5.25893L11.1429 8.66071ZM22.2857 5.28571C22.2857 4.5625 21.8304 3.91964 21.1607 3.67857L11.7321 0.249999C11.5446 0.183035 11.3438 0.142856 11.1429 0.142856C10.942 0.142856 10.7411 0.183035 10.5536 0.249999L1.125 3.67857C0.455357 3.91964 0 4.5625 0 5.28571V15.5714C0 16.2009 0.348214 16.7768 0.897321 17.0714L10.3259 22.2143C10.5804 22.3616 10.8616 22.4286 11.1429 22.4286C11.4241 22.4286 11.7054 22.3616 11.9598 22.2143L21.3884 17.0714C21.9375 16.7768 22.2857 16.2009 22.2857 15.5714V5.28571Z" fill="#848484"/>
         </svg>
         <p  class="row-description">PRODUCTS</p>
         
         
   </td>
   <td>20 PRODUCTS</td>
   <td>30 PRODUCTS</td>
   <td>60 PRODUCTS</td>
</tr>

<tr class="users even">
   <td class="flex">
      <svg width="26" height="25" viewBox="0 0 26 25" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M8.0865 12.4286C7.39007 11.4241 7.00167 10.2187 7.00167 9C7.00167 8.70536 7.02846 8.41071 7.06864 8.11607C6.49275 8.31696 5.90346 8.42411 5.28739 8.42411C3.47935 8.42411 2.0865 7.28571 1.80525 7.28571C0.104353 7.28571 0.144531 10.9286 0.144531 12.0134C0.144531 13.5 1.40346 14.1429 2.74275 14.1429H4.53739C5.43471 13.0714 6.69364 12.4687 8.0865 12.4286ZM22.4302 20.9598C22.4302 17.933 21.7204 13.2857 17.7963 13.2857C17.341 13.2857 15.6802 15.1473 13.0017 15.1473C10.3231 15.1473 8.66239 13.2857 8.20703 13.2857C4.28292 13.2857 3.5731 17.933 3.5731 20.9598C3.5731 23.1295 5.00614 24.4286 7.149 24.4286H18.8544C20.9972 24.4286 22.4302 23.1295 22.4302 20.9598ZM8.71596 3.85714C8.71596 1.96875 7.17578 0.42857 5.28739 0.42857C3.399 0.42857 1.85882 1.96875 1.85882 3.85714C1.85882 5.74553 3.399 7.28571 5.28739 7.28571C7.17578 7.28571 8.71596 5.74553 8.71596 3.85714ZM18.1445 9C18.1445 6.16071 15.841 3.85714 13.0017 3.85714C10.1624 3.85714 7.85882 6.16071 7.85882 9C7.85882 11.8393 10.1624 14.1429 13.0017 14.1429C15.841 14.1429 18.1445 11.8393 18.1445 9ZM25.8588 12.0134C25.8588 10.9286 25.899 7.28571 24.1981 7.28571C23.9169 7.28571 22.524 8.42411 20.716 8.42411C20.0999 8.42411 19.5106 8.31696 18.9347 8.11607C18.9749 8.41071 19.0017 8.70536 19.0017 9C19.0017 10.2187 18.6133 11.4241 17.9169 12.4286C19.3097 12.4687 20.5686 13.0714 21.466 14.1429H23.2606C24.5999 14.1429 25.8588 13.5 25.8588 12.0134ZM24.1445 3.85714C24.1445 1.96875 22.6044 0.42857 20.716 0.42857C18.8276 0.42857 17.2874 1.96875 17.2874 3.85714C17.2874 5.74553 18.8276 7.28571 20.716 7.28571C22.6044 7.28571 24.1445 5.74553 24.1445 3.85714Z" fill="#848484"/>
         </svg>
         <p  class="row-description">USERS</p>
         
   </td>
   <td>1 USER</td>
   <td>10 USERS</td>
   <td>15 USERS</td>
</tr>

<tr>
   <td class="buttons contact-us">
   <a href="#" class="link-button contact">CONTACT US</a>
   </td>

   <td class="buttons">
   <a href="#" class="link-button">BUY NOW</a>
   </td>

   <td class="buttons">
     <a href="#" class="link-button red-button">BUY NOW</a>
   </td>

   <td  class="buttons">
   <a href="#" class="link-button green-button ">BUY NOW</a>
   </td>

</tr>

</tbody>
</table>

<table class="alternative-table">
<colgroup>

<col 
style="background-color: #FAFAFA; width: 201px;">
<col 
style="background-color:  #E3E3E3; width: 160px;">
<col 
style=" background-color: #FAFAFA; width: 160px;">
<col 
style="background-color:  #E3E3E3; width: 160px;">
<col 
style="background-color: #FAFAFA; width: 160px;">
<col 
style="background-color:  #E3E3E3; width: 160px;">
<col 
style="background-color: #FAFAFA; width: 160px;">
</colgroup>
<thead class="alternate-table-head">
   <tr>

  <th class="alternate-head"> <span class="choose-alternate"> CHOOSE YOUR </span> PRICING PLAN </th>
   <td  class="flex-wrap-svg" >
      <svg width="99" height="49" viewBox="0 0 99 49" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M52.0714 9.57143C52.0714 10.0402 51.683 10.4286 51.2143 10.4286H47.7857C47.317 10.4286 46.9286 10.0402 46.9286 9.57143C46.9286 9.10268 47.317 8.71428 47.7857 8.71428H51.2143C51.683 8.71428 52.0714 9.10268 52.0714 9.57143ZM59.7857 7C59.7857 6.53125 59.3973 6.14286 58.9286 6.14286H40.0714C39.6027 6.14286 39.2143 6.53125 39.2143 7V19.8571C39.2143 20.3259 39.6027 20.7143 40.0714 20.7143H58.9286C59.3973 20.7143 59.7857 20.3259 59.7857 19.8571V7ZM60.6429 0.999999C60.6429 0.531249 60.2545 0.142856 59.7857 0.142856H39.2143C38.7455 0.142856 38.3571 0.531249 38.3571 0.999999V4.42857C38.3571 4.89732 38.7455 5.28571 39.2143 5.28571H59.7857C60.2545 5.28571 60.6429 4.89732 60.6429 4.42857V0.999999Z" fill="#848484"/>
         <path d="M12.7715 44.0352C12.7715 45.3828 12.2702 46.4147 11.2676 47.1309C10.2715 47.8405 8.80664 48.1953 6.87305 48.1953C5.10872 48.1953 3.72526 47.8828 2.72266 47.2578C1.72005 46.6328 1.07552 45.6855 0.789062 44.416L3.57227 43.957C3.76107 44.6862 4.12891 45.2168 4.67578 45.5488C5.22266 45.8743 5.98112 46.0371 6.95117 46.0371C8.96289 46.0371 9.96875 45.4251 9.96875 44.2012C9.96875 43.8105 9.85156 43.4883 9.61719 43.2344C9.38932 42.9805 9.0638 42.7689 8.64062 42.5996C8.22396 42.4303 7.41992 42.2253 6.22852 41.9844C5.19987 41.7435 4.48372 41.5514 4.08008 41.4082C3.67643 41.2585 3.31185 41.0859 2.98633 40.8906C2.66081 40.6888 2.38411 40.4479 2.15625 40.168C1.92839 39.888 1.74935 39.5592 1.61914 39.1816C1.49544 38.804 1.43359 38.3711 1.43359 37.8828C1.43359 36.6393 1.89909 35.6888 2.83008 35.0312C3.76758 34.3672 5.12826 34.0352 6.91211 34.0352C8.61784 34.0352 9.89714 34.3021 10.75 34.8359C11.6094 35.3698 12.1628 36.252 12.4102 37.4824L9.61719 37.8633C9.47396 37.2708 9.18099 36.8249 8.73828 36.5254C8.30208 36.2259 7.67383 36.0762 6.85352 36.0762C5.10872 36.0762 4.23633 36.623 4.23633 37.7168C4.23633 38.0749 4.32747 38.3678 4.50977 38.5957C4.69857 38.8236 4.97526 39.0189 5.33984 39.1816C5.70443 39.3379 6.44336 39.5365 7.55664 39.7773C8.87826 40.0573 9.82227 40.3177 10.3887 40.5586C10.9616 40.793 11.4141 41.0697 11.7461 41.3887C12.0781 41.7012 12.332 42.0788 12.5078 42.5215C12.6836 42.9577 12.7715 43.4622 12.7715 44.0352ZM21.1016 36.4668V48H18.2207V36.4668H13.7773V34.2402H25.5547V36.4668H21.1016ZM40.125 41.0566C40.125 42.4889 39.8418 43.7487 39.2754 44.8359C38.709 45.9232 37.8984 46.7565 36.8438 47.3359C35.7891 47.9089 34.5586 48.1953 33.1523 48.1953C30.9909 48.1953 29.2949 47.5605 28.0645 46.291C26.8405 45.015 26.2285 43.2702 26.2285 41.0566C26.2285 38.8496 26.8405 37.1276 28.0645 35.8906C29.2884 34.6536 30.9909 34.0352 33.1719 34.0352C35.3529 34.0352 37.0553 34.6602 38.2793 35.9102C39.5098 37.1602 40.125 38.8757 40.125 41.0566ZM37.1855 41.0566C37.1855 39.5723 36.834 38.4102 36.1309 37.5703C35.4277 36.724 34.4414 36.3008 33.1719 36.3008C31.8828 36.3008 30.8867 36.7207 30.1836 37.5605C29.4805 38.3939 29.1289 39.5592 29.1289 41.0566C29.1289 42.5671 29.487 43.7585 30.2031 44.6309C30.9258 45.4967 31.9089 45.9297 33.1523 45.9297C34.4414 45.9297 35.4342 45.5065 36.1309 44.6602C36.834 43.8138 37.1855 42.6126 37.1855 41.0566ZM51.7656 48L48.5723 42.7754H45.1934V48H42.3125V34.2402H49.1875C50.8281 34.2402 52.0944 34.5951 52.9863 35.3047C53.8783 36.0078 54.3242 37.0202 54.3242 38.3418C54.3242 39.3053 54.0508 40.1387 53.5039 40.8418C52.957 41.5384 52.2181 41.9974 51.2871 42.2188L55.0078 48H51.7656ZM51.4238 38.459C51.4238 37.1374 50.5775 36.4766 48.8848 36.4766H45.1934V40.5391H48.9629C49.7702 40.5391 50.3822 40.3568 50.7988 39.9922C51.2155 39.6276 51.4238 39.1165 51.4238 38.459ZM66.4922 48L65.2715 44.4844H60.0273L58.8066 48H55.9258L60.9453 34.2402H64.3438L69.3438 48H66.4922ZM62.6445 36.3594L62.5859 36.5742C62.5208 36.8086 62.4427 37.0755 62.3516 37.375C62.2604 37.6745 61.7005 39.3216 60.6719 42.3164H64.627L63.2695 38.3613L62.8496 37.0332L62.6445 36.3594ZM77.752 45.9395C78.5007 45.9395 79.2266 45.832 79.9297 45.6172C80.6328 45.3958 81.1764 45.1159 81.5605 44.7773V42.873H78.2012V40.7441H84.1973V45.8027C83.4681 46.5514 82.5176 47.1374 81.3457 47.5605C80.1803 47.9837 78.9564 48.1953 77.6738 48.1953C75.4342 48.1953 73.7122 47.5768 72.5078 46.3398C71.3034 45.0964 70.7012 43.3353 70.7012 41.0566C70.7012 38.791 71.3066 37.056 72.5176 35.8516C73.7285 34.6406 75.4701 34.0352 77.7422 34.0352C80.9714 34.0352 83.0254 35.2298 83.9043 37.6191L81.248 38.4199C80.9616 37.7233 80.5124 37.196 79.9004 36.8379C79.2884 36.4798 78.569 36.3008 77.7422 36.3008C76.388 36.3008 75.3594 36.7109 74.6562 37.5312C73.9531 38.3516 73.6016 39.5267 73.6016 41.0566C73.6016 42.6126 73.9629 43.8171 74.6855 44.6699C75.4147 45.5163 76.4368 45.9395 77.752 45.9395ZM86.7852 48V34.2402H97.6055V36.4668H89.666V39.9238H97.0098V42.1504H89.666V45.7734H98.0059V48H86.7852Z" fill="#484848"/>
         </svg>
        
   </td>
   <td  class="bandwidth-item" >
      <svg class="bandwidth-item_svg"  width="122" height="48" viewBox="0 0 122 48" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M65.2874 10C65.2874 10.2277 65.0999 10.4286 64.8588 10.4286H61.8588V15.1429C61.8588 15.3705 61.6579 15.5714 61.4302 15.5714H58.8588C58.6311 15.5714 58.4302 15.3705 58.4302 15.1429V10.4286H55.4302C55.1892 10.4286 55.0017 10.2411 55.0017 10C55.0017 9.87946 55.0552 9.77232 55.1356 9.67857L59.8365 4.97768C59.9169 4.89732 60.0374 4.85714 60.1445 4.85714C60.2651 4.85714 60.3722 4.89732 60.4526 4.97768L65.1669 9.69196C65.2472 9.77232 65.2874 9.89286 65.2874 10ZM73.8588 13.8571C73.8588 11.4732 72.2115 9.39732 69.8811 8.84821C70.2427 8.29911 70.4302 7.65625 70.4302 7C70.4302 5.11161 68.8901 3.57143 67.0017 3.57143C66.1847 3.57143 65.3945 3.86607 64.7785 4.40178C63.7204 1.83036 61.216 0.142856 58.4302 0.142856C54.6401 0.142856 51.5731 3.20982 51.5731 7C51.5731 7.1875 51.5865 7.375 51.5999 7.57589C49.4972 8.55357 48.1445 10.6696 48.1445 13C48.1445 16.308 50.8365 19 54.1445 19H68.716C71.5552 19 73.8588 16.6964 73.8588 13.8571Z" fill="#848484"/>
         <path d="M12.8359 44.0742C12.8359 45.3242 12.3672 46.291 11.4297 46.9746C10.4922 47.6582 9.1901 48 7.52344 48H0.638672V34.2402H6.9375C8.61719 34.2402 9.88672 34.5332 10.7461 35.1191C11.612 35.6986 12.0449 36.5579 12.0449 37.6973C12.0449 38.4785 11.8268 39.1393 11.3906 39.6797C10.9609 40.2135 10.3034 40.5749 9.41797 40.7637C10.5312 40.8939 11.3776 41.2454 11.957 41.8184C12.543 42.3848 12.8359 43.1367 12.8359 44.0742ZM9.14453 38.0879C9.14453 37.4694 8.94596 37.0299 8.54883 36.7695C8.1582 36.5091 7.57552 36.3789 6.80078 36.3789H3.51953V39.7871H6.82031C7.63411 39.7871 8.22331 39.6471 8.58789 39.3672C8.95898 39.0807 9.14453 38.6543 9.14453 38.0879ZM9.94531 43.8496C9.94531 42.5605 9.02083 41.916 7.17188 41.916H3.51953V45.8613H7.2793C8.20378 45.8613 8.8776 45.6953 9.30078 45.3633C9.73047 45.0247 9.94531 44.5202 9.94531 43.8496ZM24.8184 48L23.5977 44.4844H18.3535L17.1328 48H14.252L19.2715 34.2402H22.6699L27.6699 48H24.8184ZM20.9707 36.3594L20.9121 36.5742C20.847 36.8086 20.7689 37.0755 20.6777 37.375C20.5866 37.6745 20.0267 39.3216 18.998 42.3164H22.9531L21.5957 38.3613L21.1758 37.0332L20.9707 36.3594ZM37.9238 48L31.9277 37.4043C32.0449 38.4329 32.1035 39.2598 32.1035 39.8848V48H29.5449V34.2402H32.8359L38.9199 44.9238C38.8027 43.9408 38.7441 43.0456 38.7441 42.2383V34.2402H41.3027V48H37.9238ZM56.2637 41.0176C56.2637 42.4368 55.9837 43.6771 55.4238 44.7383C54.8704 45.793 54.0827 46.6003 53.0605 47.1602C52.0449 47.7201 50.8796 48 49.5645 48H43.998V34.2402H48.9785C51.2962 34.2402 53.0898 34.8262 54.3594 35.998C55.6289 37.1634 56.2637 38.8366 56.2637 41.0176ZM53.3633 41.0176C53.3633 39.5397 52.9792 38.4134 52.2109 37.6387C51.4427 36.8574 50.3457 36.4668 48.9199 36.4668H46.8789V45.7734H49.3203C50.5573 45.7734 51.5404 45.347 52.2695 44.4941C52.9987 43.6413 53.3633 42.4824 53.3633 41.0176ZM72.416 48H68.998L67.1328 40.041C66.9049 39.1035 66.7129 38.1237 66.5566 37.1016C66.4004 37.9544 66.2734 38.6055 66.1758 39.0547C66.0781 39.4974 65.3848 42.4792 64.0957 48H60.6777L57.1328 34.2402H60.0527L62.0449 43.127L62.4941 45.2754C62.6764 44.3704 62.8522 43.5078 63.0215 42.6875C63.1973 41.8607 63.8483 39.0449 64.9746 34.2402H68.1973L69.9355 41.5645C70.0723 42.1113 70.3034 43.3483 70.6289 45.2754L70.873 44.1426L71.3906 41.8965L73.0508 34.2402H75.9707L72.416 48ZM77.3379 48V34.2402H80.2188V48H77.3379ZM95.1699 41.0176C95.1699 42.4368 94.89 43.6771 94.3301 44.7383C93.7767 45.793 92.9889 46.6003 91.9668 47.1602C90.9512 47.7201 89.7858 48 88.4707 48H82.9043V34.2402H87.8848C90.2025 34.2402 91.9961 34.8262 93.2656 35.998C94.5352 37.1634 95.1699 38.8366 95.1699 41.0176ZM92.2695 41.0176C92.2695 39.5397 91.8854 38.4134 91.1172 37.6387C90.349 36.8574 89.252 36.4668 87.8262 36.4668H85.7852V45.7734H88.2266C89.4635 45.7734 90.4466 45.347 91.1758 44.4941C91.9049 43.6413 92.2695 42.4824 92.2695 41.0176ZM103.568 36.4668V48H100.688V36.4668H96.2441V34.2402H108.021V36.4668H103.568ZM118.461 48V42.1016H112.465V48H109.584V34.2402H112.465V39.7188H118.461V34.2402H121.342V48H118.461Z" fill="#484848"/>
         </svg>
     
   </td>
   <td class="mail" > 
      <svg width="61" height="47" viewBox="0 0 61 47" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M42 6.9375C41.5982 7.37946 41.1429 7.76786 40.6607 8.10268C38.4241 9.61607 36.1741 11.1429 33.9911 12.7232C32.8661 13.5536 31.4732 14.5714 30.0134 14.5714H30H29.9866C28.5268 14.5714 27.1339 13.5536 26.0089 12.7232C23.8259 11.1295 21.5759 9.61607 19.3527 8.10268C18.8571 7.76786 18.4018 7.37946 18 6.9375V17.5714C18 18.75 18.9643 19.7143 20.1429 19.7143H39.8571C41.0357 19.7143 42 18.75 42 17.5714V6.9375ZM42 3C42 1.82143 41.0223 0.857142 39.8571 0.857142H20.1429C18.7098 0.857142 18 1.98214 18 3.29464C18 4.51339 19.3527 6.02678 20.3036 6.66964C22.3795 8.11607 24.4821 9.5625 26.558 11.0223C27.4286 11.625 28.9018 12.8571 29.9866 12.8571H30H30.0134C31.0982 12.8571 32.5714 11.625 33.442 11.0223C35.5179 9.5625 37.6205 8.11607 39.7098 6.66964C40.8884 5.85268 42 4.5 42 3Z" fill="#848484"/>
         <path d="M0.214844 47V33.2402H11.0352V35.4668H3.0957V38.9238H10.4395V41.1504H3.0957V44.7734H11.4355V47H0.214844ZM24.9805 47V38.6602C24.9805 38.4714 24.9805 38.2826 24.9805 38.0938C24.987 37.9049 25.0195 37.0944 25.0781 35.6621C24.6159 37.4134 24.2741 38.6341 24.0527 39.3242L21.5723 47H19.5215L17.041 39.3242L15.9961 35.6621C16.0742 37.1725 16.1133 38.1719 16.1133 38.6602V47H13.5547V33.2402H17.4121L19.873 40.9355L20.0879 41.6777L20.5566 43.5234L21.1719 41.3164L23.7012 33.2402H27.5391V47H24.9805ZM39.9414 47L38.7207 43.4844H33.4766L32.2559 47H29.375L34.3945 33.2402H37.793L42.793 47H39.9414ZM36.0938 35.3594L36.0352 35.5742C35.9701 35.8086 35.8919 36.0755 35.8008 36.375C35.7096 36.6745 35.1497 38.3216 34.1211 41.3164H38.0762L36.7188 37.3613L36.2988 36.0332L36.0938 35.3594ZM44.668 47V33.2402H47.5488V47H44.668ZM50.2344 47V33.2402H53.1152V44.7734H60.498V47H50.2344Z" fill="#484848"/>
         </svg>
      
   </td>
   <td class=" support-item">
      <svg class="support-item-svg" width="97" height="51" viewBox="0 0 97 51" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M48 0.42857C41.3705 0.42857 36 5.79911 36 12.4286C36 19.058 41.3705 24.4286 48 24.4286C54.6295 24.4286 60 19.058 60 12.4286C60 5.79911 54.6295 0.42857 48 0.42857ZM48 2.14286C49.7411 2.14286 51.3884 2.58482 52.8348 3.34821L50.2366 5.94643C49.5268 5.70536 48.7902 5.57143 48 5.57143C47.2232 5.57143 46.4732 5.70536 45.7634 5.94643L43.1652 3.34821C44.6116 2.58482 46.2589 2.14286 48 2.14286ZM38.9196 17.2634C38.1563 15.817 37.7143 14.1696 37.7143 12.4286C37.7143 10.6875 38.1563 9.04018 38.9196 7.59375L41.5179 10.192C41.2768 10.9018 41.1429 11.6384 41.1429 12.4286C41.1429 13.2054 41.2768 13.9554 41.5179 14.6652L38.9196 17.2634ZM48 22.7143C46.2589 22.7143 44.6116 22.2723 43.1652 21.5089L45.7634 18.9107C46.4732 19.1518 47.2232 19.2857 48 19.2857C48.7902 19.2857 49.5268 19.1518 50.2366 18.9107L52.8348 21.5089C51.3884 22.2723 49.7411 22.7143 48 22.7143ZM48 17.5714C45.1607 17.5714 42.8571 15.2679 42.8571 12.4286C42.8571 9.58928 45.1607 7.28571 48 7.28571C50.8393 7.28571 53.1429 9.58928 53.1429 12.4286C53.1429 15.2679 50.8393 17.5714 48 17.5714ZM54.4821 14.6652C54.7232 13.9554 54.8571 13.2054 54.8571 12.4286C54.8571 11.6518 54.7232 10.9018 54.4821 10.192L57.0804 7.59375C57.8438 9.04018 58.2857 10.6875 58.2857 12.4286C58.2857 14.1696 57.8438 15.817 57.0804 17.2634L54.4821 14.6652Z" fill="#848484"/>
         <path d="M12.1992 46.0352C12.1992 47.3828 11.6979 48.4147 10.6953 49.1309C9.69922 49.8405 8.23438 50.1953 6.30078 50.1953C4.53646 50.1953 3.15299 49.8828 2.15039 49.2578C1.14779 48.6328 0.503255 47.6855 0.216797 46.416L3 45.957C3.1888 46.6862 3.55664 47.2168 4.10352 47.5488C4.65039 47.8743 5.40885 48.0371 6.37891 48.0371C8.39062 48.0371 9.39648 47.4251 9.39648 46.2012C9.39648 45.8105 9.2793 45.4883 9.04492 45.2344C8.81706 44.9805 8.49154 44.7689 8.06836 44.5996C7.65169 44.4303 6.84766 44.2253 5.65625 43.9844C4.6276 43.7435 3.91146 43.5514 3.50781 43.4082C3.10417 43.2585 2.73958 43.0859 2.41406 42.8906C2.08854 42.6888 1.81185 42.4479 1.58398 42.168C1.35612 41.888 1.17708 41.5592 1.04688 41.1816C0.923177 40.804 0.861328 40.3711 0.861328 39.8828C0.861328 38.6393 1.32682 37.6888 2.25781 37.0312C3.19531 36.3672 4.55599 36.0352 6.33984 36.0352C8.04557 36.0352 9.32487 36.3021 10.1777 36.8359C11.0371 37.3698 11.5905 38.252 11.8379 39.4824L9.04492 39.8633C8.90169 39.2708 8.60872 38.8249 8.16602 38.5254C7.72982 38.2259 7.10156 38.0762 6.28125 38.0762C4.53646 38.0762 3.66406 38.623 3.66406 39.7168C3.66406 40.0749 3.75521 40.3678 3.9375 40.5957C4.1263 40.8236 4.40299 41.0189 4.76758 41.1816C5.13216 41.3379 5.87109 41.5365 6.98438 41.7773C8.30599 42.0573 9.25 42.3177 9.81641 42.5586C10.3893 42.793 10.8418 43.0697 11.1738 43.3887C11.5059 43.7012 11.7598 44.0788 11.9355 44.5215C12.1113 44.9577 12.1992 45.4622 12.1992 46.0352ZM20.041 50.1953C18.1465 50.1953 16.6947 49.7331 15.6855 48.8086C14.6829 47.8841 14.1816 46.5625 14.1816 44.8438V36.2402H17.0625V44.6191C17.0625 45.7064 17.3197 46.5332 17.834 47.0996C18.3548 47.6595 19.1165 47.9395 20.1191 47.9395C21.1478 47.9395 21.9388 47.6465 22.4922 47.0605C23.0456 46.4681 23.3223 45.6217 23.3223 44.5215V36.2402H26.2031V44.6973C26.2031 46.4421 25.6628 47.7962 24.582 48.7598C23.5078 49.7168 21.9941 50.1953 20.041 50.1953ZM40.0898 40.5957C40.0898 41.4811 39.888 42.2721 39.4844 42.9688C39.0807 43.6654 38.5013 44.2057 37.7461 44.5898C36.9974 44.9674 36.1055 45.1562 35.0703 45.1562H31.6523V50H28.7715V36.2402H34.9531C36.6003 36.2402 37.8665 36.6211 38.752 37.3828C39.6439 38.138 40.0898 39.209 40.0898 40.5957ZM37.1895 40.6445C37.1895 39.1992 36.3366 38.4766 34.6309 38.4766H31.6523V42.9395H34.709C35.5033 42.9395 36.1152 42.7441 36.5449 42.3535C36.9746 41.9564 37.1895 41.3867 37.1895 40.6445ZM53.4297 40.5957C53.4297 41.4811 53.2279 42.2721 52.8242 42.9688C52.4206 43.6654 51.8411 44.2057 51.0859 44.5898C50.3372 44.9674 49.4453 45.1562 48.4102 45.1562H44.9922V50H42.1113V36.2402H48.293C49.9401 36.2402 51.2064 36.6211 52.0918 37.3828C52.9837 38.138 53.4297 39.209 53.4297 40.5957ZM50.5293 40.6445C50.5293 39.1992 49.6764 38.4766 47.9707 38.4766H44.9922V42.9395H48.0488C48.8431 42.9395 49.4551 42.7441 49.8848 42.3535C50.3145 41.9564 50.5293 41.3867 50.5293 40.6445ZM68.8301 43.0566C68.8301 44.4889 68.5469 45.7487 67.9805 46.8359C67.4141 47.9232 66.6035 48.7565 65.5488 49.3359C64.4941 49.9089 63.2637 50.1953 61.8574 50.1953C59.696 50.1953 58 49.5605 56.7695 48.291C55.5456 47.015 54.9336 45.2702 54.9336 43.0566C54.9336 40.8496 55.5456 39.1276 56.7695 37.8906C57.9935 36.6536 59.696 36.0352 61.877 36.0352C64.0579 36.0352 65.7604 36.6602 66.9844 37.9102C68.2148 39.1602 68.8301 40.8757 68.8301 43.0566ZM65.8906 43.0566C65.8906 41.5723 65.5391 40.4102 64.8359 39.5703C64.1328 38.724 63.1465 38.3008 61.877 38.3008C60.5879 38.3008 59.5918 38.7207 58.8887 39.5605C58.1855 40.3939 57.834 41.5592 57.834 43.0566C57.834 44.5671 58.1921 45.7585 58.9082 46.6309C59.6309 47.4967 60.6139 47.9297 61.8574 47.9297C63.1465 47.9297 64.1393 47.5065 64.8359 46.6602C65.5391 45.8138 65.8906 44.6126 65.8906 43.0566ZM80.4707 50L77.2773 44.7754H73.8984V50H71.0176V36.2402H77.8926C79.5332 36.2402 80.7995 36.5951 81.6914 37.3047C82.5833 38.0078 83.0293 39.0202 83.0293 40.3418C83.0293 41.3053 82.7559 42.1387 82.209 42.8418C81.6621 43.5384 80.9232 43.9974 79.9922 44.2188L83.7129 50H80.4707ZM80.1289 40.459C80.1289 39.1374 79.2826 38.4766 77.5898 38.4766H73.8984V42.5391H77.668C78.4753 42.5391 79.0872 42.3568 79.5039 41.9922C79.9206 41.6276 80.1289 41.1165 80.1289 40.459ZM91.6816 38.4668V50H88.8008V38.4668H84.3574V36.2402H96.1348V38.4668H91.6816Z" fill="#484848"/>
         </svg>
       
   </td>
   <td class="products-item">
      <svg class="product-item-svg" width="111" height="49" viewBox="0 0 111 49" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M55.5 20.2455V10.1741L64.0714 7.05357V15.5714L55.5 20.2455ZM54.6429 8.66071L45.2946 5.25893L54.6429 1.85714L63.9911 5.25893L54.6429 8.66071ZM65.7857 5.28571C65.7857 4.5625 65.3304 3.91964 64.6607 3.67857L55.2321 0.249999C55.0446 0.183035 54.8438 0.142856 54.6429 0.142856C54.442 0.142856 54.2411 0.183035 54.0536 0.249999L44.625 3.67857C43.9554 3.91964 43.5 4.5625 43.5 5.28571V15.5714C43.5 16.2009 43.8482 16.7768 44.3973 17.0714L53.8259 22.2143C54.0804 22.3616 54.3616 22.4286 54.6429 22.4286C54.9241 22.4286 55.2054 22.3616 55.4598 22.2143L64.8884 17.0714C65.4375 16.7768 65.7857 16.2009 65.7857 15.5714V5.28571Z" fill="#848484"/>
         <path d="M12.0137 38.5957C12.0137 39.4811 11.8118 40.2721 11.4082 40.9688C11.0046 41.6654 10.4251 42.2057 9.66992 42.5898C8.92122 42.9674 8.0293 43.1562 6.99414 43.1562H3.57617V48H0.695312V34.2402H6.87695C8.52409 34.2402 9.79036 34.6211 10.6758 35.3828C11.5677 36.138 12.0137 37.209 12.0137 38.5957ZM9.11328 38.6445C9.11328 37.1992 8.26042 36.4766 6.55469 36.4766H3.57617V40.9395H6.63281C7.42708 40.9395 8.03906 40.7441 8.46875 40.3535C8.89844 39.9564 9.11328 39.3867 9.11328 38.6445ZM23.4883 48L20.2949 42.7754H16.916V48H14.0352V34.2402H20.9102C22.5508 34.2402 23.8171 34.5951 24.709 35.3047C25.6009 36.0078 26.0469 37.0202 26.0469 38.3418C26.0469 39.3053 25.7734 40.1387 25.2266 40.8418C24.6797 41.5384 23.9408 41.9974 23.0098 42.2188L26.7305 48H23.4883ZM23.1465 38.459C23.1465 37.1374 22.3001 36.4766 20.6074 36.4766H16.916V40.5391H20.6855C21.4928 40.5391 22.1048 40.3568 22.5215 39.9922C22.9382 39.6276 23.1465 39.1165 23.1465 38.459ZM41.8672 41.0566C41.8672 42.4889 41.584 43.7487 41.0176 44.8359C40.4512 45.9232 39.6406 46.7565 38.5859 47.3359C37.5312 47.9089 36.3008 48.1953 34.8945 48.1953C32.7331 48.1953 31.0371 47.5605 29.8066 46.291C28.5827 45.015 27.9707 43.2702 27.9707 41.0566C27.9707 38.8496 28.5827 37.1276 29.8066 35.8906C31.0306 34.6536 32.7331 34.0352 34.9141 34.0352C37.0951 34.0352 38.7975 34.6602 40.0215 35.9102C41.252 37.1602 41.8672 38.8757 41.8672 41.0566ZM38.9277 41.0566C38.9277 39.5723 38.5762 38.4102 37.873 37.5703C37.1699 36.724 36.1836 36.3008 34.9141 36.3008C33.625 36.3008 32.6289 36.7207 31.9258 37.5605C31.2227 38.3939 30.8711 39.5592 30.8711 41.0566C30.8711 42.5671 31.2292 43.7585 31.9453 44.6309C32.668 45.4967 33.651 45.9297 34.8945 45.9297C36.1836 45.9297 37.1764 45.5065 37.873 44.6602C38.5762 43.8138 38.9277 42.6126 38.9277 41.0566ZM56.3203 41.0176C56.3203 42.4368 56.0404 43.6771 55.4805 44.7383C54.9271 45.793 54.1393 46.6003 53.1172 47.1602C52.1016 47.7201 50.9362 48 49.6211 48H44.0547V34.2402H49.0352C51.3529 34.2402 53.1465 34.8262 54.416 35.998C55.6855 37.1634 56.3203 38.8366 56.3203 41.0176ZM53.4199 41.0176C53.4199 39.5397 53.0358 38.4134 52.2676 37.6387C51.4993 36.8574 50.4023 36.4668 48.9766 36.4668H46.9355V45.7734H49.377C50.6139 45.7734 51.597 45.347 52.3262 44.4941C53.0553 43.6413 53.4199 42.4824 53.4199 41.0176ZM64.2305 48.1953C62.3359 48.1953 60.8841 47.7331 59.875 46.8086C58.8724 45.8841 58.3711 44.5625 58.3711 42.8438V34.2402H61.252V42.6191C61.252 43.7064 61.5091 44.5332 62.0234 45.0996C62.5443 45.6595 63.306 45.9395 64.3086 45.9395C65.3372 45.9395 66.1283 45.6465 66.6816 45.0605C67.235 44.4681 67.5117 43.6217 67.5117 42.5215V34.2402H70.3926V42.6973C70.3926 44.4421 69.8522 45.7962 68.7715 46.7598C67.6973 47.7168 66.1836 48.1953 64.2305 48.1953ZM79.3867 45.9297C81.125 45.9297 82.3327 45.0573 83.0098 43.3125L85.5195 44.2598C84.9792 45.5879 84.1849 46.5775 83.1367 47.2285C82.0951 47.873 80.8451 48.1953 79.3867 48.1953C77.1732 48.1953 75.4609 47.5703 74.25 46.3203C73.0456 45.0638 72.4434 43.3092 72.4434 41.0566C72.4434 38.7975 73.026 37.0625 74.1914 35.8516C75.3568 34.6406 77.0462 34.0352 79.2598 34.0352C80.8743 34.0352 82.1895 34.3607 83.2051 35.0117C84.2207 35.6562 84.9336 36.6068 85.3438 37.8633L82.8047 38.5566C82.5898 37.8665 82.1667 37.3197 81.5352 36.916C80.9102 36.5059 80.1712 36.3008 79.3184 36.3008C78.0163 36.3008 77.0267 36.7044 76.3496 37.5117C75.679 38.319 75.3438 39.5007 75.3438 41.0566C75.3438 42.6387 75.6888 43.8464 76.3789 44.6797C77.0755 45.513 78.0781 45.9297 79.3867 45.9297ZM93.625 36.4668V48H90.7441V36.4668H86.3008V34.2402H98.0781V36.4668H93.625ZM110.861 44.0352C110.861 45.3828 110.36 46.4147 109.357 47.1309C108.361 47.8405 106.896 48.1953 104.963 48.1953C103.199 48.1953 101.815 47.8828 100.812 47.2578C99.8099 46.6328 99.1654 45.6855 98.8789 44.416L101.662 43.957C101.851 44.6862 102.219 45.2168 102.766 45.5488C103.312 45.8743 104.071 46.0371 105.041 46.0371C107.053 46.0371 108.059 45.4251 108.059 44.2012C108.059 43.8105 107.941 43.4883 107.707 43.2344C107.479 42.9805 107.154 42.7689 106.73 42.5996C106.314 42.4303 105.51 42.2253 104.318 41.9844C103.29 41.7435 102.574 41.5514 102.17 41.4082C101.766 41.2585 101.402 41.0859 101.076 40.8906C100.751 40.6888 100.474 40.4479 100.246 40.168C100.018 39.888 99.8392 39.5592 99.709 39.1816C99.5853 38.804 99.5234 38.3711 99.5234 37.8828C99.5234 36.6393 99.9889 35.6888 100.92 35.0312C101.857 34.3672 103.218 34.0352 105.002 34.0352C106.708 34.0352 107.987 34.3021 108.84 34.8359C109.699 35.3698 110.253 36.252 110.5 37.4824L107.707 37.8633C107.564 37.2708 107.271 36.8249 106.828 36.5254C106.392 36.2259 105.764 36.0762 104.943 36.0762C103.199 36.0762 102.326 36.623 102.326 37.7168C102.326 38.0749 102.417 38.3678 102.6 38.5957C102.788 38.8236 103.065 39.0189 103.43 39.1816C103.794 39.3379 104.533 39.5365 105.646 39.7773C106.968 40.0573 107.912 40.3177 108.479 40.5586C109.051 40.793 109.504 41.0697 109.836 41.3887C110.168 41.7012 110.422 42.0788 110.598 42.5215C110.773 42.9577 110.861 43.4622 110.861 44.0352Z" fill="#484848"/>
         </svg>
         
   </td>
   <td class="users-item">
      <svg class="users-svg-item" width="68" height="51" viewBox="0 0 68 51" fill="none" xmlns="http://www.w3.org/2000/svg">
         <path d="M28.5865 12.4286C27.8901 11.4241 27.5017 10.2187 27.5017 9C27.5017 8.70536 27.5285 8.41071 27.5686 8.11607C26.9927 8.31696 26.4035 8.42411 25.7874 8.42411C23.9794 8.42411 22.5865 7.28571 22.3052 7.28571C20.6044 7.28571 20.6445 10.9286 20.6445 12.0134C20.6445 13.5 21.9035 14.1429 23.2427 14.1429H25.0374C25.9347 13.0714 27.1936 12.4687 28.5865 12.4286ZM42.9302 20.9598C42.9302 17.933 42.2204 13.2857 38.2963 13.2857C37.841 13.2857 36.1802 15.1473 33.5017 15.1473C30.8231 15.1473 29.1624 13.2857 28.707 13.2857C24.7829 13.2857 24.0731 17.933 24.0731 20.9598C24.0731 23.1295 25.5061 24.4286 27.649 24.4286H39.3544C41.4972 24.4286 42.9302 23.1295 42.9302 20.9598ZM29.216 3.85714C29.216 1.96875 27.6758 0.42857 25.7874 0.42857C23.899 0.42857 22.3588 1.96875 22.3588 3.85714C22.3588 5.74553 23.899 7.28571 25.7874 7.28571C27.6758 7.28571 29.216 5.74553 29.216 3.85714ZM38.6445 9C38.6445 6.16071 36.341 3.85714 33.5017 3.85714C30.6624 3.85714 28.3588 6.16071 28.3588 9C28.3588 11.8393 30.6624 14.1429 33.5017 14.1429C36.341 14.1429 38.6445 11.8393 38.6445 9ZM46.3588 12.0134C46.3588 10.9286 46.399 7.28571 44.6981 7.28571C44.4169 7.28571 43.024 8.42411 41.216 8.42411C40.5999 8.42411 40.0106 8.31696 39.4347 8.11607C39.4749 8.41071 39.5017 8.70536 39.5017 9C39.5017 10.2187 39.1133 11.4241 38.4169 12.4286C39.8097 12.4687 41.0686 13.0714 41.966 14.1429H43.7606C45.0999 14.1429 46.3588 13.5 46.3588 12.0134ZM44.6445 3.85714C44.6445 1.96875 43.1044 0.42857 41.216 0.42857C39.3276 0.42857 37.7874 1.96875 37.7874 3.85714C37.7874 5.74553 39.3276 7.28571 41.216 7.28571C43.1044 7.28571 44.6445 5.74553 44.6445 3.85714Z" fill="#848484"/>
         <path d="M6.09766 50.1953C4.20312 50.1953 2.7513 49.7331 1.74219 48.8086C0.739583 47.8841 0.238281 46.5625 0.238281 44.8438V36.2402H3.11914V44.6191C3.11914 45.7064 3.3763 46.5332 3.89062 47.0996C4.41146 47.6595 5.17318 47.9395 6.17578 47.9395C7.20443 47.9395 7.99544 47.6465 8.54883 47.0605C9.10221 46.4681 9.37891 45.6217 9.37891 44.5215V36.2402H12.2598V44.6973C12.2598 46.4421 11.7194 47.7962 10.6387 48.7598C9.56445 49.7168 8.05078 50.1953 6.09766 50.1953ZM26.0488 46.0352C26.0488 47.3828 25.5475 48.4147 24.5449 49.1309C23.5488 49.8405 22.084 50.1953 20.1504 50.1953C18.3861 50.1953 17.0026 49.8828 16 49.2578C14.9974 48.6328 14.3529 47.6855 14.0664 46.416L16.8496 45.957C17.0384 46.6862 17.4062 47.2168 17.9531 47.5488C18.5 47.8743 19.2585 48.0371 20.2285 48.0371C22.2402 48.0371 23.2461 47.4251 23.2461 46.2012C23.2461 45.8105 23.1289 45.4883 22.8945 45.2344C22.6667 44.9805 22.3411 44.7689 21.918 44.5996C21.5013 44.4303 20.6973 44.2253 19.5059 43.9844C18.4772 43.7435 17.7611 43.5514 17.3574 43.4082C16.9538 43.2585 16.5892 43.0859 16.2637 42.8906C15.9382 42.6888 15.6615 42.4479 15.4336 42.168C15.2057 41.888 15.0267 41.5592 14.8965 41.1816C14.7728 40.804 14.7109 40.3711 14.7109 39.8828C14.7109 38.6393 15.1764 37.6888 16.1074 37.0312C17.0449 36.3672 18.4056 36.0352 20.1895 36.0352C21.8952 36.0352 23.1745 36.3021 24.0273 36.8359C24.8867 37.3698 25.4401 38.252 25.6875 39.4824L22.8945 39.8633C22.7513 39.2708 22.4583 38.8249 22.0156 38.5254C21.5794 38.2259 20.9512 38.0762 20.1309 38.0762C18.3861 38.0762 17.5137 38.623 17.5137 39.7168C17.5137 40.0749 17.6048 40.3678 17.7871 40.5957C17.9759 40.8236 18.2526 41.0189 18.6172 41.1816C18.9818 41.3379 19.7207 41.5365 20.834 41.7773C22.1556 42.0573 23.0996 42.3177 23.666 42.5586C24.2389 42.793 24.6914 43.0697 25.0234 43.3887C25.3555 43.7012 25.6094 44.0788 25.7852 44.5215C25.9609 44.9577 26.0488 45.4622 26.0488 46.0352ZM28.168 50V36.2402H38.9883V38.4668H31.0488V41.9238H38.3926V44.1504H31.0488V47.7734H39.3887V50H28.168ZM50.9609 50L47.7676 44.7754H44.3887V50H41.5078V36.2402H48.3828C50.0234 36.2402 51.2897 36.5951 52.1816 37.3047C53.0736 38.0078 53.5195 39.0202 53.5195 40.3418C53.5195 41.3053 53.2461 42.1387 52.6992 42.8418C52.1523 43.5384 51.4134 43.9974 50.4824 44.2188L54.2031 50H50.9609ZM50.6191 40.459C50.6191 39.1374 49.7728 38.4766 48.0801 38.4766H44.3887V42.5391H48.1582C48.9655 42.5391 49.5775 42.3568 49.9941 41.9922C50.4108 41.6276 50.6191 41.1165 50.6191 40.459ZM67.1816 46.0352C67.1816 47.3828 66.6803 48.4147 65.6777 49.1309C64.6816 49.8405 63.2168 50.1953 61.2832 50.1953C59.5189 50.1953 58.1354 49.8828 57.1328 49.2578C56.1302 48.6328 55.4857 47.6855 55.1992 46.416L57.9824 45.957C58.1712 46.6862 58.5391 47.2168 59.0859 47.5488C59.6328 47.8743 60.3913 48.0371 61.3613 48.0371C63.373 48.0371 64.3789 47.4251 64.3789 46.2012C64.3789 45.8105 64.2617 45.4883 64.0273 45.2344C63.7995 44.9805 63.474 44.7689 63.0508 44.5996C62.6341 44.4303 61.8301 44.2253 60.6387 43.9844C59.61 43.7435 58.8939 43.5514 58.4902 43.4082C58.0866 43.2585 57.722 43.0859 57.3965 42.8906C57.071 42.6888 56.7943 42.4479 56.5664 42.168C56.3385 41.888 56.1595 41.5592 56.0293 41.1816C55.9056 40.804 55.8438 40.3711 55.8438 39.8828C55.8438 38.6393 56.3092 37.6888 57.2402 37.0312C58.1777 36.3672 59.5384 36.0352 61.3223 36.0352C63.028 36.0352 64.3073 36.3021 65.1602 36.8359C66.0195 37.3698 66.5729 38.252 66.8203 39.4824L64.0273 39.8633C63.8841 39.2708 63.5911 38.8249 63.1484 38.5254C62.7122 38.2259 62.084 38.0762 61.2637 38.0762C59.5189 38.0762 58.6465 38.623 58.6465 39.7168C58.6465 40.0749 58.7376 40.3678 58.9199 40.5957C59.1087 40.8236 59.3854 41.0189 59.75 41.1816C60.1146 41.3379 60.8535 41.5365 61.9668 41.7773C63.2884 42.0573 64.2324 42.3177 64.7988 42.5586C65.3717 42.793 65.8242 43.0697 66.1562 43.3887C66.4883 43.7012 66.7422 44.0788 66.918 44.5215C67.0938 44.9577 67.1816 45.4622 67.1816 46.0352Z" fill="#484848"/>
         </svg>
         
   </td>
   
</tr>
</thead>
<tbody class="alternate-table-body">
<tr class="plans-rows" >
   <td style="background-color: #89C331; color: rgba(255, 255, 255, 1)" class="plan-description" >
      <p class="table-plan-name">STANDART</p>
      <p class="table-plan-price">17</p>
      <sub class="table-price-sub">.99</sub>
      <p class="per-month">PER MONTH</p>
       <a href="" class="buy-now-button">BUY NOW</a>
   </td>
   <td>
    500GB <br> STORAGE
   </td>
   <td>
      LIMITED <br> BANDWIDTH
   </td>
   <td>
   25 <br> EMAILS
   </td>
   <td>
   24/7 <br> SUPPORT
   </td>
   <td>
      20 <br> PRODUCTS

   </td>
   <td>
      1 <br> USER

   </td>
</tr>

<tr class="plans-rows">
   <td style=" width: 198px; background-color: #F04A56; color: rgba(255, 255, 255, 1)"
    class="plan-description" >
    <p class="table-plan-name">ULTIMATE</p>
      <p class="table-plan-price">37</p>
      <sub class="table-price-sub">.99</sub>
      <p class="per-month">PER MONTH</p> 
<a href="" class="buy-now-button">BUY NOW</a>
   </td>
   <td>
      1000GB <br> STORAGE

   </td>
   <td>
      LIMITED <br> BANDWIDTH
   </td>
   <td>
 45 <br> EMAILS
   </td>
   <td>
24/7 <br> SUPPORT
   </td>
   <td>
      30 <br> PRODUCTS

   </td>
   <td>
      10 <br> USER

   </td>
</tr>


<tr class="plans-rows table-border">
   <td class="plan-description" style="background-color: #20807C;  color: rgba(255, 255, 255, 1)"> <p class="table-plan-name">PREMIUM</p>
      <p class="table-plan-price">97</p>
      <sub class="table-price-sub">.99</sub>
      <p class="per-month">PER MONTH</p> 
      <a href="" class="buy-now-button">BUY NOW</a>
   </td>
   <td>
    2000GB <br> STORAGE
      
   </td>
   <td>
      UNLIMITED <br> BANDWIDTH
   </td>
   <td>
       60 <br> EMAILS
   </td>
   <td>
      24/7 <br> SUPPORT
   </td>
   <td>
      60 <br> PRODUCTS
   </td>
   <td>
      15 <br> USER
   </td>
</tr>



  </tbody> 
</table>
</div>
</body>
</html>